/* 
Jenkins Default Shopping Cart Skin Black / Purple
Copyright 2012 Acumen Consulting Ltd (New Zealand)
Created by Acumen Reseller Division - Hamish Penlington
Created 20 April 2012

This document is not to be copied or reproduced in anyway without the express permission
of Acumen Consulting Ltd +64 9 526 1400
*/

/* Used to clear floats when a DIV holds only flating divs and no content */
.clear { clear: both; }

/* Used when you want 0 styles with a module */
.containerInvisible  
{
    /*margin-bottom: 15px;    */
}

.InvisibleTitle span {
    color: #0D1D25;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0 0 19px;
    line-height: 33px;
}


/* Used when you want 0 styles with a module */
.containerGreenHeader  
{
    color: #5d9732;
}


.TitleGreenHeader span {
    color: #5d9732;
    text-transform: uppercase;
    margin: 0 0 19px;
    line-height: 1em;
    font-size: 25px;
    font-family: Arial;
    font-weight: bold;
}

.containerGrayHeader  
{
    color: #323232;
}


.TitleGrayHeader span {
    color: #323232;
    text-transform: uppercase;
    margin: 0 0 19px;
    line-height: 14px;
    font-size: 25px;
    font-family: Arial;
    font-weight: bold;
}